[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TNumericField.Alignment

Alignment of the field

## Declaration

Source position: db.pas line 522

`published property TNumericField.Alignment default taRightJustify;`

## Description

Alignment is published by TNumericField with taRightJustify as a default value.

## See also

TField.Alignment |  | Alignment for this field

The latest version of this document can be found at lazarus-ccr.sourceforge.net .